### Method

# Gtk TreeViewis_rubber_banding_active

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_is_rubber_banding_active (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether a rubber banding operation is currently being done in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Return value

Type: `gboolean`

`TRUE` if a rubber banding operation is currently being done in `tree_view`.